@charset "utf-8";
body {
	font-family:'Open Sans',Helvetica,arial,sans-serif;
}
section {
    height:700px;
    padding-top:50px;
    padding-bottom:50px;
    overflow:auto;
}

.bg-1 {
	background: url('../img/bg_header.jpg') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
	text-align:left;
	overflow: hidden;
}
.bg-5 {
	background: url('../img/social.jpg') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
	text-align:left;
	overflow: hidden;
}
#iphone1 { margin-top:50px; }
h1 {
	font-family:'Open Sans Light',Helvetica,arial,sans-serif;
	font-size:48px;
	line-height:56pt;
	font-weight:100;
	text-align:center;
}
#sect1 h1 {
	color:#ffffff;
	margin:100px 0 35px 80px;
	max-width:600px;
	font-size:40px;
	line-height:48pt;
	text-align:left;
}
#sect2 h1 {
	margin:40px 0;
}
#sect1 aside {
	margin-left:50px;
}
#sect2 {
	padding:0 0 60px 0;
	text-align:center;
	color:#666666;
}
#sect2 .fa {
	color:#6DB0B9;
	border:1px solid #6DB0B9;
	border-radius:128px;
	width:128px;
	padding:24px;
}
#sect2 p {
	color:#999999;
	line-height:24px;
	margin-top:20px;
}
#sect3 {
	background-color:#efefef;
	color:#2c2c2c;
	padding:30px 0 60px 0;
}
#sect3 h1 {
	text-align:center;
	margin-bottom:25px;
}
#sect3 img {
	border-radius:60px;
}
#sect3 em {
	font-size:12px;
}
#sect4 {
	background-color:#346b73;
	color:#ffffff;
}
#sect4 h1 {
	text-align:center;
}
#sect4 .col-md-3 {
	margin-top:140px;
}
#sect4 .col-md-9 {
	text-align:right;
}
#sect5 {
	color:#ffffff;
	padding-bottom:60px;
}
#sect5 h1 {
	margin-bottom:0;
	padding-bottom:0;
}
#sect5 h4 {
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
	font-weight:100;
}
#photo {
	border-radius:128px;
	text-align:center;
}
#sect5 .row {
	font-size:16px;
	line-height:20pt;
}
#logos {
	margin-top:20px;
	text-align:center;
}
#logos img {
    margin: 10px auto;
}
#sect6 {
	color:#666666;
	padding:30px 0 60px 0;
}
#sect6 h4 {
	text-align:center;
	margin-bottom:45px;
}
#sect6 .fa {
	color:#6DB0B9;
	border:1px solid #6DB0B9;
	border-radius:56px;
	width:56px;
	padding:12px;
	text-align:center;
}
#sect6 .row p {
	padding-top:12px;
}
#footer {
	background-color:#000000;
	color:#ffffff;
	padding:20px 0;
}
.card {
	padding: 10px 15px;
	background-color:#ffffff;
	box-shadow: 8px 8px 8px #cfcfcf;
}
.fa-star {
	color:#BC9B53;
	margin:0 2px;
}
.vcenter {
	display: inline-block;
    vertical-align: middle;
    float: none;
}
.popover-title {
	background-color:#666666;
    color: #ffffff;
    font-size: 18px;
}
.popover-content {
    font-size: 16px;
}
.popover-content a {
	color:#333333;
}
.popover-content p {
	margin:0;
	padding:10px 0;
	text-align:center;
}
.popover-content p:first-child {
	border-bottom:1px solid #cccccc;
}
.popover {
    top: 50% !important;
    left: 25% !important;
}
@media(max-width:1024px){
	#sect1 h1 {
		font-size:36px;
		line-height:40pt;
		max-width:90%;
		text-align:left;
		margin:90px 5% 30px 5%;
	}
	#sect1 aside {
		margin-left:0px;
		text-align:center;
	}		
}
@media(max-width:767px){
	h1 {
		font-size:36px;
		line-height:38pt;
	}
	#logo {
		width:200px;
		margin:0 auto;
	}
	#sect1 {
		text-align:center;
	}
	#sect1 h1 {
		font-size:26px;
		line-height:30pt;
		max-width:90%;
		text-align:center;
		margin:30px 0;
	}
	#sect1 aside {
		margin-left:0px;
		text-align:center;
		line-height: 90px;
	}
	#sect2 {
		padding-left:40px;
		padding-right:40px;
	}
	#sect4 .col-md-3 {
		margin-top:20px;
	}
	#sect2 .row div,
	#sect5 .row div {
		margin:15px 0;
	}
	#logos {
		margin-top:0px;
		text-align:center;
	}
	#logos img {
		margin: 0 auto;
	}
	#iphone1 {
		display:none;
	}
	.card {
		width:80%;
		margin:0 10%;
	}
}

